# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Cmd.pm) perl(App/Cmd/Simple.pm) perl(App/Cmd/Tester.pm) perl(Config/Any.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(Test/More.pm) perl(Text/Template.pm) perl(base.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_version 0.05
%define module_name App-makedpkg
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.05
Release: alt1
Summary: Facilitate building Debian packages with templates
Group: Development/Perl
License: perl
URL: https://github.com/nichtich/App-makedpkg

Source0: http://cpan.org.ua/authors/id/V/VO/VOJ/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE README CHANGES
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Tue May 06 2014 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Tue Apr 01 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Mon Mar 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

